# Schema for the configuration files of the Webform devel module.

webform_devel.settings:
  type: config_object
  label: 'Webform devel settings'
  mapping:
    logger:
      type: mapping
      label: 'Logging and errors'
      mapping:
        debug:
          type: boolean
          label: 'Display debugging notices and errors on screen'
